% for site in nginx_site_name %
{ % for % }
server {
	    listen: 80;
	    root /var/www/{{ nginx_site_name }};
	    server_name {{ nginx_site_name }};
	    location / {
	    try_files $uri $uri/ =404;
	    }
}
{ % endfor % }